﻿/* Planning specific styles */
section#CommentsForm {
    background-color: #eef0f0;
    padding: 1rem;
    margin: 1rem 0;
}
#phPlanningDetail .pnl-Buttons {
    margin-top: 20px;
}
/*Noel edits*/
#phPlanningDetail h1 {
    margin-top: -8px;
}
#planningRegistersForm a {
    font-size: 1.25em;
}
section#SearchResult .results li dd, section#statesreports .results li dd {
    font-size: 1em;
    line-height: 1.3em;
    max-width: 75%;
}
#phPlanningDetail .pagecontent dt:last-of-type {
    padding-bottom: 0px;
}
#phPlanningDetail .pagecontent dl {
    margin-bottom: 0px;
}
#contacts {
    margin-bottom: 50px;
}

article.pagecontent .pln-appdetail dd {
    font-size: 18px;
    padding-bottom: 0px;
}
#validation-modal .modal-body {
    background-color: #EEF0F0;
    font-weight: 600;
}
.esri-view-width-less-than-medium .esri-popup__main-container {
    width: 100%;
}
#validation-modal .modal-footer {
    background-color: #EEF0F0;
    border-top: 0;
}

.validation-modal-title {
    font-weight: 600;
    color: #EB0019;
}
section#citizenform .commandPanel {
    border-top: 1px solid #1d1d1b;
    padding-top: 2rem;
    margin-top: 2rem;
}
section#citizenform input[type="text"]:focus {
    color: #495057;
    background-color: #fff;
    border-color: #80bdff;
    outline: 0;
    -webkit-box-shadow: 0 0 0 .2rem rgba(0,123,255,.25);
    box-shadow: 0 0 0 .2rem rgba(0,123,255,.25);
}

section#citizenform #phPlanningDetail .content ul {
    list-style-type: disc;
    border-bottom: 1rem;
}

section#citizenform #phPlanningDetail a.toggleNarrative {
    font-weight: 700;
    margin-left: 30px;
}

section#citizenform .documentsTableHeader, .documentsTableRowBody {
    font-size: 0.8em;
    font-weight: 400;
    color: #1d1d1b;
    border-bottom: 1px solid #1d1d1b;
    margin-left: 30px;
}

section#citizenform article.pagecontent h3.link a {
    color: #b60011;
    text-decoration: underline;
    margin-left: 30px;
}

section#citizenform article.pagecontent h3.link a:hover {
    text-decoration: underline;
}

section#citizenform .AcceptedAgreement {
    padding-right: 12px;
}

section#citizenform .accordion h3 a::before, #citizenform #phPlanningDetail a.toggleNarrative::before {
    content: "\f056";
    font-family: FontAwesome;
    font-size: 0.9em;
    position: absolute;
    left: 15px;
    display: inline-block;
    text-decoration: none;
}

section#citizenform .accordion h3 a.collapsed::before, #citizenform #phPlanningDetail a.toggleNarrative.collapsed:before {
    content: "\f055";
    font-family: FontAwesome;
    font-size: 0.9em;
    position: absolute;
    left: 15px;
    display: inline-block;
    text-decoration: none;
}

section#citizenform #phPlanningDetail div.accordion {
    border-top: none;
}

section#citizenform .accordion h3 a:focus::before, #citizenform #phPlanningDetail a.toggleNarrative:before {
    color: #b60011;
}

section#citizenform #phPlanningDetail ul {
    list-style-type: none;
    border-bottom: solid 3px #b60011;
}

section#citizenform .pln-appdetail .toggleMap {
    color: #b60011;
    text-decoration: underline;
    font-weight: 700;
    cursor: pointer;
}

section#citizenform .pln-appdetail .toggleMap:before {
    content: "\f041";
    font-family: FontAwesome;
    font-size: 24px;
    display: inline-block;
    padding-right: 10px;
}

section#citizenform .pln-appdetail dd {
    width: 60%
}

section.planningResults#SearchResult .results li dt.reports {
    width: 130px;
}

section.planningResults#SearchResult .reportlistitem {
    border-bottom: 1px solid #888;
    margin-bottom: 20px;
    width: 100%;
}

section.planningResults#SearchResult .results li {
    margin-bottom: 0;
}

section.planningResults#SearchResult .pager {
    margin: 20px 0 70px 0;
}

section.planningResults#SearchResult :first-of-type.pager .currentpage, section#SearchResult.planningResults :first-of-type.pager .page {
    display: block;
}
.mobilenav {
    background-color: #b60011;
    margin-top: 10px;
}
.mobilenav a {
    background-color: inherit;
    color: white !important;
    border: none;
    text-decoration: none;
    font-weight:700;
}
.mobilenav a::after {
    content: "\f055";
    font-family: FontAwesome;
    position: absolute;
    right: 0px;
}
.mobilenav a.active::after {
    content: "\f056";
    font-family: FontAwesome;
    position: absolute;
    right: 0px;
}
@media (min-width: 992px) {
    .collapse.dont-collapse-sm {
        display: block;
        height: auto !important;
        visibility: visible;
    }
    #citizenform h1.title {
        position: relative;
        top: -8px;
    }
}
#phPlanningDetail dt {
    padding-right: 10px;
}

@media (max-width: 991.98px) {
    section.planningResults#SearchResult :first-of-type.pager .currentpage, section#SearchResult.planningResults :first-of-type.pager .page {
        display: none;
    }
    section.planningResults#SearchResult :first-of-type.pager .currentpage, section#SearchResult.planningResults :first-of-type.pager .page#PreviousButtonTop, section#SearchResult.planningResults :first-of-type.pager .page#NextButtonTop, section#SearchResult.planningResults :first-of-type.pager .page#PreviousButtonBottom, section#SearchResult.planningResults :first-of-type.pager .page#NextButtonBottom {
        display: block;
    }
}

.planning-search-toggle-mobile a {
    border: none;
    text-decoration: none;
    background-color: inherit;
    color: white !important;
    font-weight: 700;
    font-size: 1.28em;
}

.planning-search-toggle-mobile .card-header {
    background-color: #b60011;
}

.planning-search-toggle-mobile a.collapsed::after {
    content: "\f055";
    font-family: FontAwesome;
    position: absolute;
    right: 0px;
}

.planning-search-toggle-mobile a::after {
    content: "\f056";
    font-family: FontAwesome;
    position: absolute;
    right: 0px;
}
.esri-popup__header-title {
    color: #B60011;
    padding-left: 13px;
    word-break: break-word;
    padding-top: 6px !important;
    margin-bottom: 0px !important;
}

article.pagecontent .esri-feature__main-container dd {
    border-top: none;
}

article.pagecontent .esri-feature__main-container dt {
    border-top: none;
}
.article.pagecontent .esri-feature__main-container dt:last-of-type {
    padding-bottom: 0px;
}
.DocumentAgreementTermsAndConditions a.toggleNarrative.collapsed::before {
    content: "\f055";
    font-family: FontAwesome;
    font-size: 0.9em;
    position: absolute;
    left: 15px;
    display: inline-block;
    text-decoration: none;
}

.DocumentAgreementTermsAndConditions a.toggleNarrative::before {
    content: "\f056";
    font-family: FontAwesome;
    font-size: 0.9em;
    position: absolute;
    left: 15px;
    display: inline-block;
    text-decoration: none;
    color: #b60011;
}

.DocumentAgreementTermsAndConditions a.toggleNarrative {
    font-weight: 700;
    margin-left: 30px;
}
#planningRegistersForm .button-gap {
    width: 5px;
    display: inline-block;
}
#planningRegistersForm.show {
    margin-bottom: 20px;
}

@media (max-width: 480px) {
    #citizenform .sidePanel {
        padding: 10px 10px;
    }

    .planning-search-toggle-mobile {
        margin-left: -1em;
        margin-right: -1em; /* hacky fix to overwrite parent padding */
    }

    .mobile-spacer {
        background-color: white;
        margin-left: -1em; /* hacky fix to overwrite parent padding */
        padding-bottom: 0px;
        padding-top: 0px;
        min-height: 1.5em;
        width: 120%;
    }
}
/* Overrides to exsting gov.je styles */
#citizenform input[type=text], #citizenform input[type=password], #citizenform select {
    border-radius: 5px;
}

[type="submit"].call-to-action-default {
    background: #b60011;
    background-color: #b60011;
}

[type="submit"].call-to-action-default:after {
    content: "\f061";
    font-family: FontAwesome;
    font-size: 18px;
    margin-left: 10px;
}

[type="submit"].call-to-action-secondary {
    border-color: #0062cc;
    background: #0048af;
}

[type="submit"].call-to-action-primary {
    background: #009429;
    background-color: #009429;
}

[type="submit"].call-to-action-primary, [type="submit"].call-to-action-secondary, [type="submit"].call-to-action-default {
    height: 38px;
    border-bottom: 3px solid #585958;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    padding: 0 15px;
    padding-top: 3px;
    font-size: 18px;
    color: #fff;
    margin: 0px;
    font-weight: 600;
    text-align: center;
    white-space: nowrap;
    display: inline-block;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border-radius: 0;
    line-height: 29px;
    text-decoration: none;
    font-family: proxima-nova,sans-serif;
}

[type="submit"].call-to-action-primary:hover {
    background: #00661c;
    border-bottom: none;
}

[type="submit"].call-to-action-secondary:hover {
    background: #003581;
    border-bottom: none;
}

[type="submit"].call-to-action-default:hover {
    background: #88000d;
    border-bottom: none;
}

.nav-tabs > li > a.active {
    color: #fff !important;
    cursor: default;
    background-color: #b60011;
    background: #b60011 !important;
    border-top: none 1px #7d7d7d;
    border-left: none 1px #7d7d7d;
    border-right: none 1px #7d7d7d;
    border-bottom: none !important;
    padding: 20px;
    min-height: 100%;
}

.nav-tabs > li > a {
    font-weight: 700;
    cursor: default;
    border: solid 1px #7d7d7d !important;
    border-bottom: none;
    padding: 20px;
    margin-right: 10px;
    max-width: 160px;
    text-align: center;
    line-height: 18px;
    text-decoration: none;
    min-height: 100%;
}

.nav-link:focus, .nav-link:hover {
    cursor: pointer;
}

/* Fix esri map popup red header */
header.esri-popup__header {
    background-color: white;
}
/* Remove reshape button */
.esri-sketch__button.esri-icon-cursor {
    display: none
}
/* Style esri legend */
.esri-legend__layer-caption {
    display: none !important;
}
.esri-legend__layer-body {
    margin-left: 0 !important;
}

.esri-legend__layer {
    margin-left: 0 !important;
}


/* Hide search results and bottom pager in map view */
.mapView #planningSearchItems,
.mapView .pager.pagerBottom,
#ShowPageMap {
    display: none;
}
.mapView #ShowPageMap {
    display: block;
}

/* Display utility for IE */
.d-ie {
    display: none !important;
}
/* Detect IE 10-11 */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .d-ie {
        display: block !important;
    }
}